@import url('https://fonts.googleapis.com/css2?family=Lora&family=Roboto:wght@300&display=swap');
html, body{
    background-color: #edeaff;
}
.container{
    text-align: center;
    align-items: center;
    background-image: url(images/background.png);
    background-attachment: fixed;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    padding: 10px;
    border-radius: 7px;
}
button{
    color: aliceblue;
    font-size: 20px;
    background-color: #3a4452;
    border: 0;
    outline: 0;
    width: 65px;
    height: 24px;
    margin: 0 2px;
    box-shadow: -8px -8px 15px rgba(255, 255, 255, 0.235), 5px 5px 15px rgba(0, 0, 0, 0.509);
    border-radius: 5px;
    letter-spacing: 1px;
    font-family: 'Times New Roman', Times, serif;
    cursor: pointer;
}
button:hover{
    transition: 0.5s;
    background-color: #0bf6f2;
}